## bcnc 0.9.14.318%2Bds

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
dversionmangle=s/\+ds\d*$//,\
repacksuffix=+ds \
https://pypi.debian.net/bCNC/bCNC-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
