## bcnc 0.9.14.318+ds

=== debian/changelog ===
bcnc (0.9.14.318+ds-4) unstable; urgency=medium

  * Drop missing __init__.py patch, ignore warnings instead
  * lintian-overrides: legit long source line
  * Update Standards-Version to 4.6.2 (no change)

 -- Agathe Porte <debian@microjoe.org>  Fri, 10 Feb 2023 11:14:51 +0100

bcnc (0.9.14.318+ds-3) unstable; urgency=medium

  * Source-only upload

 -- Agathe Porte <debian@microjoe.org>  Mon, 16 Jan 2023 21:54:44 +0100

bcnc (0.9.14.318+ds-2) unstable; urgency=medium

  * bCNC.desktop: add Categories
  * Bump copyright year
  * Add debian/gbp.conf

 -- Agathe Porte <debian@microjoe.org>  Sun, 08 Jan 2023 15:22:55 +0100

bcnc (0.9.14.318+ds-1) unstable; urgency=medium

  * New upstream version 0.9.14.318+ds
  * d/patches: rebase and drop patches applied by upstream

 -- Agathe Porte <debian@microjoe.org>  Tue, 01 Feb 2022 10:49:19 +0100

bcnc (0.9.14.317+ds2-1) experimental; urgency=medium

  * Initial release. (Closes: #983482)

 -- Agathe Porte <debian@microjoe.org>  Sun, 23 Jan 2022 19:08:54 +0100
