=== debian/control ===
Source: bcnc
Section: electronics
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-numpy,
 python3-opencv,
 python3-pil,
 python3-pil.imagetk,
 python3-python-utils,
 python3-serial,
 python3-setuptools,
 python3-stl,
 python3-svgelements,
 python3-tk,
Standards-Version: 4.6.2
Homepage: https://github.com/vlachoudis/bCNC
Vcs-Browser: https://salsa.debian.org/python-team/packages/bcnc
Vcs-Git: https://salsa.debian.org/python-team/packages/bcnc.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: bcnc
Architecture: all
Depends:
 python3-opencv,
 python3-pil.imagetk,
 python3-serial,
 python3-stl,
 python3-svgelements,
 python3-python-utils,
 ${misc:Depends},
 ${python3:Depends},
Description: GRBL CNC command sender, autoleveler and g-code editor
 GrblHAL (formerly GRBL) CNC command sender, autoleveler, g-code editor,
 digitizer, CAM and swiss army knife for all your CNC needs.
