=== debian/tests/control ===
Tests: show-help
Restrictions: superficial
Depends:
 @,
 xauth,
 xvfb,
